## nvidia-settings-tesla-460 460.91.03

=== debian/changelog ===
nvidia-settings-tesla-460 (460.91.03-4) unstable; urgency=medium

  * Bump Standards-Version to 4.6.2. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 05 Jan 2023 23:20:13 +0100

nvidia-settings-tesla-460 (460.91.03-3) unstable; urgency=medium

  * Bump Standards-Version to 4.6.1. No changes needed.
  * Update Lintian overrides.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 29 Jun 2022 18:40:10 +0200

nvidia-settings-tesla-460 (460.91.03-2) unstable; urgency=medium

  [ Luca Boccassi ]
  * Add salsa-ci.yml.

  [ Helmut Grohne ]
  * Improve cross building: Pass more build tools to make.  (Closes: #1005958)

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libvdpau-dev.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 14 Apr 2022 15:49:29 +0200

nvidia-settings-tesla-460 (460.91.03-1) unstable; urgency=medium

  * Rebuild as nvidia-settings-tesla-460.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 26 Jul 2021 13:39:16 +0200

nvidia-settings (460.91.03-1) unstable; urgency=medium

  * New upstream release 460.91.03.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 26 Jul 2021 12:36:00 +0200

nvidia-settings-tesla-450 (450.119.03-4) unstable; urgency=medium

  * Bump Standards-Version to 4.6.2. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 05 Jan 2023 23:10:40 +0100

nvidia-settings-tesla-450 (450.119.03-3) unstable; urgency=medium

  * Bump Standards-Version to 4.6.1. No changes needed.
  * Update Lintian overrides.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 28 Jun 2022 22:28:22 +0200

nvidia-settings-tesla-450 (450.119.03-2) unstable; urgency=medium

  [ Luca Boccassi ]
  * Add salsa-ci.yml.

  [ Helmut Grohne ]
  * Improve cross building: Pass more build tools to make.  (Closes: #1005958)

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libvdpau-dev.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 14 Apr 2022 03:59:55 +0200

nvidia-settings-tesla-418 (418.113-9) unstable; urgency=medium

  * Bump Standards-Version to 4.6.2. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 05 Jan 2023 19:03:42 +0100

nvidia-settings-tesla-418 (418.113-8) unstable; urgency=medium

  * Bump Standards-Version to 4.6.1. No changes needed.
  * Update Lintian overrides.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 28 Jun 2022 13:14:15 +0200

nvidia-settings-tesla-418 (418.113-7) unstable; urgency=medium

  [ Luca Boccassi ]
  * Add salsa-ci.yml.

  [ Helmut Grohne ]
  * Improve cross building: Pass more build tools to make.  (Closes: #1005958)

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libvdpau-dev.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 13 Apr 2022 23:46:20 +0200

nvidia-settings-legacy-390xx (390.157-1) unstable; urgency=medium

  * New upstream release 390.157.
  * Bump Standards-Version to 4.6.2. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 05 Jan 2023 18:47:27 +0100

nvidia-settings-legacy-390xx (390.151-1) unstable; urgency=medium

  * New upstream release 390.151.
  * Bump Standards-Version to 4.6.1. No changes needed.
  * Update Lintian overrides.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 28 Jun 2022 12:11:55 +0200

nvidia-settings-legacy-390xx (390.147-2) unstable; urgency=medium

  [ Luca Boccassi ]
  * Add salsa-ci.yml.

  [ Helmut Grohne ]
  * Improve cross building: Pass more build tools to make.  (Closes: #1005958)

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libvdpau-dev.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 13 Apr 2022 22:42:19 +0200

nvidia-settings-legacy-390xx (390.147-1) unstable; urgency=medium

  * New upstream release 390.147.
  * Bump Standards-Version to 4.6.0. No changes needed.
  * Update Lintian overrides.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 14 Jan 2022 15:24:50 +0100

nvidia-settings-legacy-390xx (390.144-1) unstable; urgency=medium

  * New upstream release 390.144.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 21 Jul 2021 20:29:29 +0200

nvidia-settings-legacy-390xx (390.143-2) unstable; urgency=medium

  * Rename "legacy" variables to "variant" and add Tesla support.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 15 Jun 2021 10:58:57 +0200

nvidia-settings-legacy-340xx (340.108-7) unstable; urgency=medium

  * Bump Standards-Version to 4.6.2. No changes needed.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 05 Jan 2023 14:20:20 +0100

nvidia-settings-legacy-340xx (340.108-6) unstable; urgency=medium

  * Bump Standards-Version to 4.6.1. No changes needed.
  * Bump watch file version to 4. No changes needed.
  * Update Lintian overrides.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 28 Jun 2022 08:32:21 +0200

nvidia-settings-legacy-340xx (340.108-5) unstable; urgency=medium

  [ Luca Boccassi ]
  * Add salsa-ci.yml.

  [ Helmut Grohne ]
  * Improve cross building: Pass more build tools to make.  (Closes: #1005958)

 -- Andreas Beckmann <anbe@debian.org>  Wed, 13 Apr 2022 22:36:05 +0200
